Home Forums Gira HomeServer HS4 Update 4.8

Viewing 15 posts - 1 through 15 (of 16 total)
  • Author
    Posts
  • mosjka1
    Participant
    Post count: 41

    Hat schon jemand erfolgreich die V4.8.0 aufgespielt?

    Paul
    Participant
    Post count: 52

    was ich so les bissel verbuggt … ich denke ich warte noch …

    die 4.7 läuft bestens

    tozett
    Participant
    Post count: 6

    ich wollte virtualisierung testen,
    4.8 läuft wie 4.7 …

    leo22986
    Participant
    Post count: 24

    dann poste doch mal das 4.8 image bzw die vm..

    tozett
    Participant
    Post count: 6

    einfach die hs_main in der vm tauschen gegen die neue aus dem firmwarepaket.
    (INITRD) firmware auspacken ist im forum beschrieben und typisch linux.
    dafür ne ganze vm hochladen wäre vielleicht n bissl viel..
    ich wollte also hier nur sagen: 4.8 geht genauso gut wie 4.7
    ;-)

    • This reply was modified 2 years, 10 months ago by tozett.
    mosjka1
    Participant
    Post count: 41

    Hat auch jetzt bei mir geklappt. Einfach die hs_main gegen die neue tauschen.

    • This reply was modified 2 years, 10 months ago by mosjka1.
    leo22986
    Participant
    Post count: 24

    sorry finde die hs_main nicht…
    wo bekomme ich die her?

    leo22986
    Participant
    Post count: 24

    bzw. immer wenn ich die INITRD datei mit linux entpacken will kommt ein fehler… mehr geht da nicht. kann jemand die daten mal hochladen.

    mboehm1975
    Participant
    Post count: 3

    Hallo
    ich habe die Datei mit 7-zip entpackt natürlich vorher umbenennen, winrar ging bei mir auch nicht,dann bekommst du die hs_main Datei

    max999
    Participant
    Post count: 17

    Ich habe auch mit 7-zip die Datei entpacken können – ohne Fehlermeldung. Nur scheitere ich daran, das file hs_main im VMDK (ESX Host) von der 4.7er vm zu tauschen – bitte um Eure Unterstützung. Danke

    rodi22
    Participant
    Post count: 6

    Version 4.8 (lief unter VMware Workstation 15)

    Habe dafür die 4.7 aus dem Forum geladen. Netzwerk ging erst nach Hardware upgrade der VM in der VMware workstation.

    habe aus der firmware 4.8 die hs_main extrahiert und in die 4.7 VM kopiert. (wird nach reboot ersetzt). Dann konnte ich über den Experten 4.8 die Firmware aber problemlos remote installieren.

    Toti
    Participant
    Post count: 27

    Hallo zusammen,

    ich habe die VM aus Post 3025 installiert, herzlichen Dank an alle Beteiligten!!!
    Mein Projekt läuft sehr gut allerdings mit einer Ausnahme, es werden keine Diagramme (HTTP/Web) mehr angezeigt.

    Beim Aufruf eines Diagramms erhalte ich folgende Fehlermeldung auf der Konsole:

    File “./../hssrc/hs_grafik.py”, line 378, in getGrafikPic
    File “./../hssrc/hs_glib.py”, line 91, in render
    File “./../hssrc/hs_glib.py”, line 368, in render_graph
    File “/usr/lib/python2.7/dist-packages/PIL/ImageDraw.py”, line 96, in setfill
    “Please use keyword arguments instead.”)
    NotImplementedError: setfill() has been removed. Please use keyword arguments instead.

    Hier fehlt vielleicht noch ein Python Modul welches zum rendern benötigt wird? z.B. PIL ?

    Wäre total toll, wenn mir hierbei jemand weiterhelfen könnte!

    Wünsche allen Mitlesern einen guten Rutsch!

    Viele Grüße
    Toti

    max999
    Participant
    Post count: 17

    @rodi22: Kannst Du mir bitte kurz helfen und weiterhelfen, wie DU die Datei getauscht hast – ich komme hier nicht weiter. DANKE

    Satjogi
    Participant
    Post count: 8

    Da ich irgendwie nicht auf den angehefteten Thread antworten kann….

    Hallo,

    da bei den aktuellen Images, das Diagramm nicht geht hier ein kleines Workaround:
    [code]
    einloggen per ssh
    cd /tmp
    dpkg –purge python-pil
    wget http://ftp.de.debian.org/debian/pool/main/p/pillow/python-pil_2.6.1-2+deb8u3_i386.deb

    wget http://ftp.de.debian.org/debian/pool/main/libw/libwebp/libwebp5_0.4.1-1.2+b2_i386.deb
    dpkg –install ./libwebp5_0.4.1-1.2+b2_i386.deb
    wget http://ftp.de.debian.org/debian/pool/main/libw/libwebp/libwebpdemux1_0.4.1-1.2+b2_i386.deb
    dpkg –install libwebpdemux1_0.4.1-1.2+b2_i386.deb
    wget http://ftp.de.debian.org/debian/pool/main/libw/libwebp/libwebpmux1_0.4.1-1.2+b2_i386.deb
    dpkg –install libwebp
    dpkg –install ./python-pil_2.6.1-2+deb8u3_i386.deb

    reboot

    martinm7200
    Participant
    Post count: 8

    Hallo,
    hat wer von euch auch einen Fehler mit dem Email versand?
    Habe diese funktion noch nie getestet liegt das am Update 4.8?

    Mir wird in cer Console dieser Fehler angezeigt:

    SSLError: [SSL: WRONG_VERSION_NUMBERl wrong version nunber (_ssl.c:661)
    File “./ . ./hssrc/hs_nail.py”, line 450, in Main
    File “/usr/lib/python2.7/smtplib.py”, line 801, in _init_
    SMTP .__init__(self, host, port, local_hostname, timeout)
    File “/usr/lib/python2.7/smtplib.py”, line 256, in __init__
    (code, msg) = self.connect(host, port)
    File “/usr/lib/python2.7/smtplib.py”, line 316, in connect
    self.sock = self._get_socket(host, port, self.timeout)
    File “/usr lib/python2.7/smtplib.py”, line 807, in _get_socket
    new_socket = ssl .wrap_socket(new_socket, self.keyfile, self.certfile)
    File “/usr/lib/python2.7/ssl.py”, line 943, in wrap_socket
    ciphers= ciphers)
    File “/usr lib/python2.7/ssl.py”, line 611, in __init__
    self.do_handshake(l)
    File “/usr/lib/python2.7/ssl.py”, line 840, in do_handshake
    self._sslobj.do_handshake()
    SSLError: [SSL: WRONG_VERSION_NUMBERl wrong version nunber (_ssl.c:661)

    Hab ich beim update irgendwas falsch gemacht?
    Habe ein VMware Image 4.7 hier gedownloadet und geupdatet.

Viewing 15 posts - 1 through 15 (of 16 total)
  • You must be logged in to reply to this topic.